m.in.ntf(1)		      Grass User's Manual		   m.in.ntf(1)



NNAAMMEE
       _m_._i_n_._n_t_f - Read an Ordnance Survey NTF file

       _(_G_R_A_S_S _M_i_s_c _D_a_t_a _I_m_p_o_r_t _P_r_o_g_r_a_m_)


       Program	to  read an Ordnance Survey NTF file. Can read most raster and
       vector formats. (NTF 1 and 2).

       Included here is a list of supported and unsupported
       rocord types.

       --------------------------------------------
       The following NTF record types are supported

       00 Continuation record
       01 Volume header record
       02 Database header record
       03 Data description record
       04 Data format record
       05 Feature classification record
       07 Section header record
       11 Name record
       12 Name position record
       14 Attribute record
       15 Point record
       16 Node record
       21 Geometry record
       22 3D Geometry record
       23 Line record
       40 Attribute description record
       43 Text record
       44 Text position record
       45 Text representation record
       50 Grid header record
       51 Grid data record
       99 Volume termination record


       -----------------------------------
       The following are not yet supported

       24 Chain record
       31 Polygon record
       33 Complex polygon
       34 Collection of features


       ---------------------------------------------------------
       Coding history:

       Jo Wood, Department of Geography, V1.0
       29th May 1993

       Modified, 10th February, 1995

       Modified 18th October, 1995 - Incorporates 'STRATEGI' vector files.
	    Minor bug modifications, 19th October, 1995.
			    23rd October, 1995.
       Last modified 24th October, 1995 - Fixed attribute labelling problem.

       ------------

       Usage:
	m.in.ntf [-l] ntf=name [out=name]

       Flags:
	 -l   Sends an NTF conversion log to standard output

       Parameters:
	 ntf   NTF file to read
	 out   Output file
	       default: No output file





       Last modified, 3rd August, 1997

       jwo@le.ac.uk

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_3 _$



GRASS 5.0							   m.in.ntf(1)
